body {background-color: white; margin: 0; padding: 0; font-family: Verdana; font-size: 12px; background-image: url(img0.png); background-repeat: repeat-x; background-position: top;}
	.campos {border: 1px solid #ddd; font-family: Arial; font-size: 18px; letter-spacing: -1px; color: #666; background-color: white; background-image: url(campos.png); background-repeat: repeat-x;}
	#message {background-image: url(message.png); background-repeat: repeat-x; padding: 10px; display: none;}
		#message_place {position:relative; padding: 10px; font-size: 20px; letter-spacing: -1px; font-family: Arial;}
		#message_close {position: relative; text-align: center;}
			#message_close button {border: none; background-color: #54894c; padding: 4px; margin: 10px; font-size: 14px; font-weight: bold; color: white;}
	.main {position: relative; width: 940px; left: 50%; margin-left: -470px; display: inline-block;}
		.main_1 {position: relative; height: 50px; background-image: url(img1.png); background-repeat: no-repeat;}
		.main_2 {position: relative; height: 120px; background-image: url(img2.png); background-repeat: no-repeat;}
			.menu {position: absolute; right: 20px; top: 20px; width: 540px; height: 100px;}
				.menu ul {margin: 0; padding: 0;}
					.menu li {list-style: none; border-right: 5px solid #f2f2f2; width: 135px; height: 60px; float: left; padding: 20px; color: #090; font-family: Arial; font-size: 22px; font-weight: bold; letter-spacing: -1px; text-align: right;}
					.menu a {color: #090; text-decoration: none;}
					.menu a:hover {text-decoration: underline;}
				.menu small {clear: both; font-family: Verdana; font-size: 11px; color: #666; font-weight: normal; line-height: 12px; letter-spacing: normal;}
			.logo {position: absolute; left: 90px; top: 10px;}
		.main_3 {position: relative; height: 60px; background-image: url(img3.png); background-repeat: no-repeat;}
			.secondway {position: absolute; right: 28px; top: 4px; color: white; text-align: right; font-weight: bold;}
			.gray {position: absolute; left: 20px; bottom: 0; width: 360px; height: 60px; background-color: #f7f7f7;}
		.main_4 {position: relative; height: 140px; background-image: url(img4.png); background-repeat: no-repeat;}
			.title {position: absolute; right: 34px; top: 8px; font-size: 11px; color: #999;}
			.login {position: absolute; left: 30px; bottom: 27px; width: 261px; height: 72px; background-image: url(login.png);}
				.login_email {position: absolute; left: 39px; bottom: 40px; width: 221px; height: 32px;}
					.login_email input {padding: 4px 0 0 4px; width: 216px; border: none; background: none; font-family: Arial; font-weight: bold; color: #666; letter-spacing: -1px; font-size: 18px;}
				.login_senha {position: absolute; left: 39px; bottom: 2px; width: 221px; height: 32px;}
					.login_senha input {padding: 4px 0 0 4px; width: 216px; border: none; background: none; font-family: Arial; font-weight: bold; color: #666; letter-spacing: -1px; font-size: 18px;}
				.login_button {position: absolute; left: 300px; bottom: 27px;}
		.main_5 {position: relative; width: 940px; display: inline-block; background-image: url(img5.png); background-repeat: repeat-y;}
			.left {position: relative; float: left; width: 380px; left: 20px; color: #333;}
				.left div {padding: 10px 30px 20px 20px;}
				.left ul {margin: 0 0 0 20px; padding: 0;}
					.left li {margin: 0 0 10px 0; padding: 0;}
						.left li a {color: #4b7d44; text-decoration: none;}
							.left li a:hover {text-decoration: underline;}
			.right {position: relative; float: left; width: 540px; color: #333;}
				.right .title_p {position: absolute; right: 0; top: -100px; font-family: Arial; letter-spacing: -1px; font-size: 24px; color: #090;}
				.right div {padding: 0 20px 20px 20px;}
	.bot {position: relative; height: 53px; background-image: url(img6.png); background-repeat: repeat-x; text-shadow: #fff 1px 1px 1px;}
		.copy {position: absolute; right: 10px; top: 9px;}